
/* Show Metrics */
"5.title" = "显示量度值";

/* Show Nodes */
"6.title" = "显示节点";

/* Fill Outlines */
"7.title" = "填充轮廓";

/* Font Size */
"15.title" = "字号";

/* Auto */
"19.ibShadowedObjectValues[0]" = "自动";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "显示锚点";
